# Uses of Class
org.eclipse.mat.snapshot.registry.CollectionExtractorProviderRegistry

Packages that use CollectionExtractorProviderRegistry
Package
Description
org.eclipse.mat.snapshot.registry
Registries for the extensions to read additional heap dump information like threads, name resolvers etc.

## Uses of CollectionExtractorProviderRegistry in org.eclipse.mat.snapshot.registry

Methods in org.eclipse.mat.snapshot.registry that return CollectionExtractorProviderRegistry
Modifier and Type
Method
Description
`static CollectionExtractorProviderRegistry`
CollectionExtractorProviderRegistry.`instance()`